<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for wow_catalog_category in wow_catalog package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  wow_catalog_category module in wow_catalog package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'WowCatalogCategory',
    'names' => 'WowCatalogCategories',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'WowCatalogCategories',
        'sub' => 'WowCatalogCategories'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'name'                       => '',
        'price'                      => 'Enter price',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'name'                       => 'Name',
        'price'                      => 'Price',
    ],
];
