<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateWowCatalogCategoriesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: wow_catalog_categories
         */
        Schema::create('wow_catalog_categories', function ($table) {
            $table->increments('id');
            $table->string('name', 65)->nullable();
            $table->float('price')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('wow_catalog_categories');
    }
}
