<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for wow_catalog_product in wow_catalog package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  wow_catalog_product module in wow_catalog package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'WowCatalogProduct',
    'names' => 'WowCatalogProducts',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'WowCatalogProducts',
        'sub' => 'WowCatalogProducts'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'product_id'                 => '',
        'name'                       => 'Enter product name',
        'price'                      => 'Enter product Price',
        'discounted_price'           => 'Enter discounted price',
        'wow_category'               => 'Select wow category',
        'status'                     => '',
        'image'                      => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'product_id'                 => '',
        'name'                       => 'Name',
        'price'                      => 'Price',
        'discounted_price'           => 'Discounted Price',
        'wow_category'               => 'Wow Category',
        'status'                     => 'Status',
        'image'                      => 'Image',
    ],
];
